/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"Window" = "Window";

/* Class = "NSTabViewItem"; label = "iPhoto"; ObjectID = "76"; */
"iPhoto" = "iPhoto";

/* Class = "NSTabViewItem"; label = "Finder"; ObjectID = "78"; */
"Finder" = "Finder";

/* Class = "NSTabViewItem"; label = "Camera"; ObjectID = "80"; */
"Camera" = "Caméra";

/* Class = "NSPopUpButton"; gToolTip = "Choose iPhoto Events or Albums"; ObjectID = "105"; */
"Choose iPhoto Events or Albums" = "Choisir des événements ou des albums iPhoto";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "107"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "108"; */
"Item 3" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "109"; */
"Item 2" = "Item 2";

/* Class = "NSMenuItem"; title = "Photos"; ObjectID = "110"; */
"Photos" = "Photos";

/* Class = "NSSlider"; gToolTip = "Adjust the size of the thumbnails"; ObjectID = "118"; */
"Adjust the size of the thumbnails" = "Régler la taille des vignettes";

/* Class = "NSPopUpButton"; gToolTip = "The folder hierarchy"; ObjectID = "139"; */
"The folder hierarchy" = "Hiérarchie des dossiers";

/* Class = "NSSlider"; gToolTip = "Adjust the thumbnail size"; ObjectID = "140"; */
"Adjust the thumbnail size" = "Régler la taille de vignette";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "149"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "150"; */
"Item 3" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "151"; */
"Item 2" = "Item 2";

/* Class = "NSMenuItem"; title = "Photos"; ObjectID = "152"; */
"Photos" = "Photos";

/* Class = "NSButton"; gToolTip = "Pop up to the parent folder"; ObjectID = "159"; */
"Pop up to the parent folder" = "Revenir au dossier parent";

/* Class = "NSButton"; gToolTip = "Pause the live video feed"; ObjectID = "245"; */
"Pause the live video feed" = "Mettre en pause la vidéo en direct";

/* Class = "NSSlider"; gToolTip = "Adjust color temperature"; ObjectID = "249"; */
"Adjust color temperature" = "Régler la température des couleurs";

/* Class = "NSSlider"; gToolTip = "Adjust contrast"; ObjectID = "250"; */
"Adjust contrast" = "Régler le contraste";

/* Class = "NSSlider"; gToolTip = "Adjust saturation"; ObjectID = "256"; */
"Adjust saturation" = "Régler la saturation";

/* Class = "NSSlider"; gToolTip = "Adjust brightness"; ObjectID = "257"; */
"Adjust brightness" = "Régler la luminosité";

/* Class = "NSTextFieldCell"; title = "Album:"; ObjectID = "442"; */
"Album:" = "Album :";

/* Class = "NSTextFieldCell"; title = "Folder:"; ObjectID = "447"; */
"Folder:" = "Dossier :";

/* Class = "NSButtonCell"; title = "Freeze"; ObjectID = "449"; */
"Freeze" = "Figer";

/* Class = "NSTextFieldCell"; title = "No camera detected.\n\nPlease ensure that you have connected your camera and that any driver software required has been installed. If you need to make adjustments  you will need to restart Comic Life in order to activate the camera feature."; ObjectID = "462"; */
"No camera detected.\n\nPlease ensure that you have connected your camera and that any driver software required has been installed. If you need to make adjustments  you will need to restart Comic Life in order to activate the camera feature." = "Aucune caméra détectée.\n\nAssurez-vous d’avoir connecté votre caméra et d’avoir installé les pilotes logiciels nécessaires. Si vous devez effectuer des réglages, vous devrez redémarrer Comic Life afin d’activer la fonction caméra.";

/* Class = "NSTextFieldCell"; title = "No iPhoto Library detected.\n\nIf you use iPhoto it may need to be reset in order to share its database with applications like Comic life. To Reset iphoto see this Apple support article: \n\nhttp://support.apple.com/kb/HT2638"; ObjectID = "463"; */
"No iPhoto Library detected.\n\nIf you use iPhoto it may need to be reset in order to share its database with applications like Comic life. To Reset iphoto see this Apple support article: \n\nhttp://support.apple.com/kb/HT2638" = "Aucune photothèque iPhoto n’a été détectée.\n\nSi vous utilisez iPhoto, il est peut-être nécessaire de le redémarrer afin de partager sa base de données avec des applications comme Comic life. Pour redémarrer iPhoto, consultez cet article d’assistance Apple : \n\nhttp://support.apple.com/kb/HT2638?viewlocale=fr_FR";

